/************************
* File: count.c
*************************/
//some code that you need add to count different types of packets

INLINE void count (void) 

{
// standard check to see if this packet is for us
if (dlNextBlock != BID_COUNT)
return ;
sram_incr((volatile void __declspec(sram) *)(COUNT_SRAM_ADDR));
// send to next block
dlNextBlock = BID_IPV4;
return;
}